[Date Prev][Date Next][Thread Prev][Thread Next] - [Date Index][Thread Index][Author Index]

Re: Predict 2.2 and LVB Tracker issue



On Tue, May 16, 2006 at 01:20:50PM +0100, Howard Long wrote:
> Hi John
>
> >I'm running Ubuntu 5.10 Linux and have installed Predict 2.2 which is

I did all the predict-db work under FreeBSD. I will get back to
my code refactoring on that tree in a bit. I needed a break from that.

> BTW, either I'm getting senile or Linux is not getting any easier! I
> couldn't get SUSE 10.0 to install fully. A DSL CD booting Linux of course

FreeBSD is well worth a look at these days both as a desktop and for
hamradio use. http://www.pcbsd.org is a desktop on top of FreeBSD which
is very easy to install and use.

Oh yes, I was told some folks here are running my ao-51 tlm decoder,
this was also developed under FreeBSD.

- 73 Diane VA3DB

--
- db@db.net http://www.db.net/~db
----
Sent via amsat-bb@amsat.org. Opinions expressed are those of the author.
Not an AMSAT member? Join now to support the amateur satellite program!
To unsubscribe, send "unsubscribe amsat-bb" to Majordomo@amsat.org



AMSAT Top AMSAT Home